﻿.pro-maylink435{background:#f3f3f3;padding:4% 0;position:relative}
.pro-maylink435 #maylinkswiper{z-index:2}
.pro-maylink435 .swiper-slide .pro-img{width:100%;aspect-ratio:1/1;position:relative;border-radius:5px;overflow:hidden;background:#FFF}
.pro-maylink435 .swiper-slide .pro-img::after{content:"";position:absolute;left:0;top:0;width:100%;height:100%;background:rgba(0,0,0,.5);opacity:0;transition:all .2s linear}
.pro-maylink435 .swiper-slide .pro-img .img{display:flex;align-items:center;justify-content:center;width:100%;height:100%}
.pro-maylink435 .swiper-slide .pro-img .img img{width:100%;height:100%;object-fit:cover}
.pro-maylink435 .swiper-slide .pro-img .more{position:absolute;left:50%;top:50%;transform:translate(-50%,-50%);min-width:180px;padding:0px 15px;height:46px;display:inline-flex;align-items:center;justify-content:center;color:#FFF;background:var(--bgcolor);border-radius:23px;text-transform:capitalize;font-size:var(--fontsize16);transition:all .2s linear;z-index:1;cursor:pointer;opacity:0}
.pro-maylink435 .swiper-slide .pro-img .more:hover{opacity:.9}
.pro-maylink435 .swiper-slide .pro-info{text-align:center;margin-top:1em}
.pro-maylink435 .swiper-slide .pro-info .title{font-weight:var(--fontbold5);font-size:var(--fontsize16);color:var(--fontcolor);line-height:1.4;display:-webkit-box;-webkit-box-orient:vertical;-webkit-line-clamp:2;overflow:hidden}
.pro-maylink435 .swiper-slide:hover .pro-img::after{opacity:1}
.pro-maylink435 .swiper-slide:hover .pro-img .more{opacity:1}
.pro-maylink435 .swiper-slide:hover .pro-info .title{color:var(--color)}
.pro-maylink435 .l-wrap{position:relative}
.pro-maylink435 .maylinkswiper-btn{width:100%;position:absolute;left:0;top:50%;transform:translateY(-50%);display:flex;align-items:center;justify-content:space-between;z-index:1;    padding: 0 10px;}
.pro-maylink435 .maylinkswiper-next,.pro-maylink435 .maylinkswiper-prev{width:40px;height:40px;border-radius:50%;border:1px solid #c6c6c6;color:#5c5c5c;display:flex;align-items:center;justify-content:center;transition:all .2s linear;cursor:pointer}
.pro-maylink435 .maylinkswiper-next:hover:not(.swiper-button-disabled),.pro-maylink435 .maylinkswiper-prev:hover:not(.swiper-button-disabled){border-color:var(--color);color:var(--color)}
.pro-maylink435 .maylinkswiper-pagination{display:flex;align-items:center;justify-content:center;margin-top:2em}
.pro-maylink435 .maylinkswiper-pagination .swiper-pagination-bullet{width:30px;height:6px;border-radius:0}
.pro-maylink435 .maylinkswiper-pagination .swiper-pagination-bullet.swiper-pagination-bullet-active{background:var(--bgcolor)}
@font-face{font-family:"iconfont";font-display:swap;;src:url(https://css02.v15cdn.com/m435/fonts/iconfont.woff2?t=1751880757343) format('woff2'),url(https://css02.v15cdn.com/m435/fonts/iconfont.woff?t=1751880757343) format('woff'),url(https://css02.v15cdn.com/m435/fonts/iconfont.ttf?t=1751880757343) format('truetype')}
.diverse-container .iconfont{font-family:"iconfont"!important;}
.icon-zuanshi-L:before{content:"\e62c"}
.icon-yuancailiaojiagong:before{content:"\e627"}
.icon-xitongxingneng:before{content:"\e76e"}
.icon-right1:before{content:"\e840"}
.home-diverse{position:relative;padding:4% 0}
.home-diverse .l-wrap{padding:0}
.diverse-container{margin-top:2em;display:flex;flex-wrap:wrap;align-items:center}
.diverse-container .left{width:45%;padding-right:5%;z-index:9}
.diverse-container .left .p1{font-weight:var(--fontbold6);font-size:20px}
.diverse-container .left .list{margin-top:2em}
.diverse-container .left .list li{cursor:pointer;position:relative;display:flex;align-items:center;width:100%;height:100px;background:#FFF;box-shadow:0 2px 16px 0 rgba(214,214,214,.45);padding:18px 24px;padding-right:50px;margin-top:1em;transition:.3s ease-in-out}
.diverse-container .left .list li .icon{width:72px;height:72px;background:#f4f4f4;display:flex;align-items:center;justify-content:center;transition:.3s ease-in-out}
.diverse-container .left .list li .icon em{color:var(--color);font-size:var(--fontsize30);transition:.3s ease-in-out}
.diverse-container .left .list li .title{width:260px;font-size:var(--fontsize20);font-weight:var(--fontbold5);padding:0px 20px}
.diverse-container .left .list li .text{opacity:0;flex:1;display:-webkit-box;-webkit-box-orient:vertical;-webkit-line-clamp:3;overflow:hidden;color:#666;transition:.5s ease-in-out;padding-right:10px}
.diverse-container .left .list li .text p{width:100%}
.diverse-container .left .list li .fixed{position:absolute;right:0;top:0;width:45px;height:100%;background:#f4f4f4;display:flex;align-items:center;justify-content:center;transition:all .2s linear}
.diverse-container .left .list li .fixed em{font-size:var(--fontsize28)}
.diverse-container .left .list li.active{width:calc(100% + 120px)}
.diverse-container .left .list li.active .icon{background:var(--color)}
.diverse-container .left .list li.active .icon em{color:#FFF}
.diverse-container .left .list li.active .text{opacity:1;}
.diverse-container .left .list li.active .fixed{background:var(--bgcolor)}
.diverse-container .left .list li.active .fixed em{color:#FFF;transform:rotate(180deg)}
.diverse-container .right{flex:1}
.diverse-container .diverse-content{display:none}
.diverse-container .diverse-content img{opacity:0}
.diverse-container .right .diverse-content.active{display:block}
.diverse-container .right .diverse-content.active img{animation:diverseImg .3s .2s linear forwards}
@keyframes diverseImg{0%{opacity:0;transform:translateX(30px)}
100%{opacity:1;transform:translateX(0)}}
@media(max-width:1280px){.diverse-container .left{width:53%}}
@media(max-width:1024px){.home-diverse{padding:40px 0}
.diverse-container{flex-direction:column;margin-top:10px}
.diverse-container .left{width:100%;padding:0px;margin-bottom:20px}
.diverse-container .left .list li.active{width:100%}
.diverse-container .left .list li .icon{width:50px;height:50px}
.diverse-container .left .list li .title{font-size:var(--fontsize18);flex:1}
.diverse-container .left .list li .text{display:none}}
@media(max-width:500px){.diverse-container .left .p1{font-weight:var(--fontbold4);font-size:var(--fontsize16)}
.diverse-container .left .list li{height:80px;padding:15px 10px;padding-right:40px}
.diverse-container .left .list li .title{font-size:var(--fontsize16);padding:0px 10px}}
.pro-main{overflow-x:hidden}
.home-certi{padding:4% 0;position:relative}
.home-certi>*{position:relative}
.home-certi .l-wrap{padding:0}
.home-certi:before{content:'';width:100vw;height:100%;position:absolute;top:0;left:50%;transform:translateX(-50%);background-image:url(https://css02.v15cdn.com/m442/imgs/homecertibg.webp);background-repeat:no-repeat;background-position:top;background-size:cover}
.home-certi .certi-fixed{position:absolute;top:0;left:20%}
.home-certi .home-title{color:#fff}
.home-certi .certi-img{text-align:center;margin-top:30px;display:flex;justify-content:center;align-items:flex-end}
.home-certi .certi-img img{margin:0 -20px;position:relative;width:18%;cursor:pointer;transition:all .1s linear}
.home-certi .certi-img img:hover{transform:scale(1.02)}
.home-certi .certi-img img:nth-child(3){z-index:3;width:26%}
.home-certi .certi-img img:nth-child(2),.home-certi .certi-img img:nth-child(4){z-index:2;width:22%}
.certi-body{position:fixed;left:0;top:0;width:100vw;height:100vh;display:flex;align-items:center;justify-content:center;z-index:99999}
.certi-body::after{content:"";position:absolute;left:0;top:0;width:100%;height:100%;background:rgba(0,0,0,.6);z-index:-1}
.certi-body img{z-index:1;position:relative;height:80%}
@media (max-width:1024px){.home-certi{padding:40px 0}
.home-certi .certi-fixed{width:60px}}
@media (max-width:500px){.home-certi{background-size:cover}
.home-certi .certi-fixed{left:10px;width:30px}
.home-certi .certi-img img{width:22%}
.home-certi .certi-img img:nth-child(3){width:32%}
.home-certi .certi-img img:nth-child(2), .home-certi .certi-img img:nth-child(4){width:28%}}